1. Kelly Dunkeld
  2. PowerBuilder
  3. Sunday, 4 March 2018 00:55 AM

I was attempting to install a Windows Trial version of PowerBuilder 2017 R2.  However, I downloaded the SQL Anywhere version from the Appeon-U site and it is version 17.04.2053  which has a 'known issue'.   The message said that I need version 17.04.2088.  Does anyone know how to get this version of SQL Anywhere?

Who is viewing this page
armando herrera @Appeon Accepted Answer Pending Moderation
  1. Monday, 6 April 2020 19:00 PM
  2. PowerBuilder
  3. # 1
0
Votes
Undo

1.- https://www.sapstore.com/solutions/99017/SAP-SQL-Anywhere-%28v17%29

2.- Create an account or log in 

3.- Click on Trial 

4 .- Choose 

5.- Download 

6.- Install 

 
References
  1. https://www.sapstore.com/solutions/99017/SAP-SQL-Anywhere-%28v17%29
Comment
There are no comments made yet.
Chris Pollach @Appeon Accepted Answer Pending Moderation
  1. Monday, 5 March 2018 14:31 PM
  2. PowerBuilder
  3. # 2
0
Votes
Undo

Hi Kelly;

  You will need an SAP Support Agreement for SQL Anywhere (SA) in order to get any EBF's or MR's from their system for SA. Unfortunately, this is out of Appeon's control as SA is still an SAP product.

Regards ... Chris

Comment
Hi Chris,



whats exactly the problem with calling SP?

Are there also problems with the SQLANY OEM Version 17.0.4.2053?







Known issues for SQL Anywhere





There is a known issue with the SQL Anywhere 17 trial version (17.0.4.2053) which is downloaded from the SAP web site. This known issue will affect calling the stored procedure. You can consider using SQL Anywhere 12, 16, or 17.0.4.2088 or later, to avoid this issue.



Thanks



Regards Tobi



  1. Tobias Roth
  2. Tuesday, 6 March 2018 04:47 AM
There are no comments made yet.
Andreas Mykonios Accepted Answer Pending Moderation
  1. Monday, 5 March 2018 12:03 PM
  2. PowerBuilder
  3. # 3
0
Votes
Undo

Hi.

Have you tried to subscribe and download the developer version directly from SAP? I don't know what version they have available. Just asking.

PS: Actually EBF 2088 is to old. The last EBF is 4103... I know that if you sign for the developer, you don't get access to the EBF's, but I'm not sure what exact version they provide as a download.

Andreas.

Comment
I recently had this issue too. We're looking to upgrade an older SQLA DB to v17, and are having SQL parsing problems on some of our more complex datawindows (they all work fine with the the original db version). I don't know if it's a problem with 17 in general or something in 2053, and can't find any way to download a newer patch to test it out more.



I downloaded the developer version directly from SAP, and it's also 2053. We're registered owners of PB 12.5 and 12.6, but that doesn't seem to help.



 

  1. Brad Mettee
  2. Monday, 5 March 2018 14:01 PM
There are no comments made yet.
  • Page :
  • 1


There are no replies made for this question yet.
However, you are not allowed to reply to this question.